[Bug 432538] Re: FTBFS avarice 2.9-1.1ubuntu1 with gcc 4.4

StefanPotyra stefan.potyra at informatik.uni-erlangen.de
Sat Sep 19 02:12:37 BST 2009


Hi,

looks pretty good, apart from one thing: the package is from debian, and
there is no patch system in use. Please don't add one if there isn't one
present already.

I'll pick up the relevant part and upload it without the added patch
system. I hope that's ok for you.

Thanks,
   Stefan.

-- 
FTBFS avarice 2.9-1.1ubuntu1 with gcc 4.4
https://bugs.launchpad.net/bugs/432538
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list